@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url("/template/fonts/poppins/poppins-regular.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: italic;
  font-weight: 400;
  src: url("/template/fonts/poppins/poppins-italic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  src: url("/template/fonts/poppins/poppins-500.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("/template/fonts/poppins/poppins-600.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  src: url("/template/fonts/poppins/poppins-700.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Figtree";
  font-style: normal;
  font-weight: 400;
  src: url("/template/fonts/figtree/figtree-regular.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Figtree";
  font-style: italic;
  font-weight: 400;
  src: url("/template/fonts/figtree/figtree-italic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Figtree";
  font-style: normal;
  font-weight: 500;
  src: url("/template/fonts/figtree/figtree-500.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Figtree";
  font-style: normal;
  font-weight: 600;
  src: url("/template/fonts/figtree/figtree-600.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Figtree";
  font-style: normal;
  font-weight: 700;
  src: url("/template/fonts/figtree/figtree-700.woff2") format("woff2");
}

/* General */

body {
  font-family: "Figtree", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

.bg-accent {
  background-color: #f5f5f5;
}

.accent-color {
  color: #e9a603;
}

.accent-green {
  color: #67816b;
}

.accent-subtitle {
  color: #f6751f;
  font-weight: 600;
}

.img-rounded {
  border-radius: 20px;
}

.mw-900 {
  max-width: 900px;
}

.fs-14 {
  font-size: 14px;
}

.pt-6 {
  padding-top: 6rem;
}

.pb-6 {
  padding-bottom: 6rem;
}

/* Buttons */
.btn {
  --bs-btn-padding-x: 30px;
  --bs-btn-padding-y: 12px;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  gap: 5px;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}

.btn-primary {
  --bs-btn-bg: #e0a106;
  --bs-btn-border-color: #e0a106;
  --bs-btn-hover-bg: #e9a603;
  --bs-btn-hover-border-color: #e0a106;
  --bs-btn-active-bg: #e0a106;
  --bs-btn-active-border-color: #e0a106;
  --bs-btn-disabled-bg: #e0a106;
  --bs-btn-disabled-border-color: #e0a106;
}

.btn-light {
  --bs-btn-color: #fff;
  --bs-btn-bg: #f5f5f520;
  --bs-btn-border-color: #9c9c9c;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #f5f5f540;
  --bs-btn-hover-border-color: #c6c7c8;
  --bs-btn-focus-shadow-rgb: none;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #f5f5f540;
  --bs-btn-active-border-color: #c6c7c8;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #f8f9fa;
  --bs-btn-disabled-border-color: #f8f9fa;
}

.btn-success {
  --bs-btn-bg: #3e5f43;
  --bs-btn-border-color: #3e5f43;
  --bs-btn-hover-bg: #4b674d;
  --bs-btn-hover-border-color: #4b674d;
  --bs-btn-active-bg: #3e5f43;
  --bs-btn-active-border-color: #3e5f43;
  --bs-btn-disabled-bg: #3e5f43;
  --bs-btn-disabled-border-color: #3e5f43;
}

.btn-animate svg {
  transition: transform 0.4s ease;
}

.btn-animate:hover svg {
  transform: translateX(5px);
}

/* Header section*/
.navbar {
  transition: background-color 0.3s ease;
}
.navbar.scrolled {
  background-color: #1c1c1c;
}
.navbar .navbar-toggler {
  border: none;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
}
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show {
  color: #e9a603;
}
.navbar .nav-link {
  font-weight: 500;
}
.navbar .contact-links {
  gap: 1rem;
}

@media (min-width: 992px) {
  .navbar .nav-link {
    color: #fff;
    font-weight: 400;
  }
  .navbar .nav-link:hover {
    color: #fff;
  }
  .navbar .nav-link svg path {
    fill: #fff;
  }
  .navbar .contact-links {
    gap: 0;
  }
}

/* Footer section*/
footer {
  background-color: #1c1c1c;
  color: #cdcdcd;
}
footer .footer-top .title {
  text-transform: uppercase;
  color: #e9a603;
  font-weight: 500;
  margin-bottom: 20px;
}
footer .footer-top .list-unstyled {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
footer .footer-top .wrapper-logo-contact .footer-description {
  max-width: 300px;
  margin: 0 auto;
}
footer .footer-link {
  color: #cdcdcd;
  text-decoration: none;
}
footer .footer-link:hover {
  color: #fff;
}
footer .footer-link:hover svg path {
  fill: #fff;
}
footer li.footer-link:hover {
  color: #cdcdcd;
}
footer li.footer-link:hover svg path {
  fill: #cdcdcd;
}

@media (max-width: 992px) {
  .wrapper-logo-contact {
    text-align: center;
    margin-bottom: 40px;
  }
  .wrapper-logo-contact .btn-primary {
    margin: 0 auto;
  }
}
@media (max-width: 576px) {
  footer .footer-top {
    text-align: center;
  }
  .footer-legal {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
}
